Puthagam Android App - Bug #4637
Play the book Chapter > After finishing the chapter- 2, Chapter gets skipped to 4,5 like this.
Status: Closed
Priority: Normal
Assignee: Ravi L
Category:

Target version:
Description

Steps:- Play the book chapters > tap forward/ backward button > wait for finish the chapter.

https://drive.google.com/file/d/1cZAaZLomvTQsOPN4i4GPpYylyL CuBx9/view?usp=drivesdk

History

#1 - 10/03/2022 12:05 PM - Shubham J

- Description updated

#2 - 10/06/2022 12:52 AM - Ravi L

- Status changed from New to Resolved

#3 - 10/06/2022 12:29 PM - Shubham J

- Status changed from Resolved to Closed
